.payment-card-label input:checked + .payment-card-content {
                                    border-color: #0f3cb3 !important;
                                    background-color: rgba(15, 60, 179, 0.05);
                                    color: #0f3cb3;
                                }
                                .payment-card-label input:checked + .payment-card-content i {
                                    color: #0f3cb3 !important;
                                }
                                .payment-card-content:hover {
                                    border-color: #0f3cb3;
                                }
